D-Link AirPlus DI-614+, DI-624, DI-704 DHCP Log HTML Injection Vulnerability

Bugtraq ID: 10587
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 21 2004 12:00AM
Updated: Jun 21 2004 12:00AM
Credit: c3rb3r <c3rb3r@sympatico.ca> originally disclosed this vulnerability.
Vulnerable: D-Link Dl-704 2.60 b2
D-Link Dl-704 2.56 b6
D-Link Dl-704 2.56 b5
D-Link DI-624 SOHO Router 1.28
D-Link DI-614+ 2.18
D-Link DI-614+ 2.10
D-Link DI-614+ 2.0 f
D-Link DI-614+ 2.0 3g
D-Link DI-614+ 2.0 3
D-Link DI-614+ 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus